/* --- Step One (Search) styles --- */
.StepOneContainer {}
	.regionalProperty {
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/TopBG.jpg);
		background-repeat:repeat-x; background-position:top;background-color:#eef2f6;
	}
			.regionalImagery a.more-info {
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/MoreInfo-off.jpg);
				background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
			}
			.zhCN .regionalImagery a.more-info {
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/MoreInfo-off-zh.jpg);
				background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
			}
				.regionalImagery a.more-info:hover {background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/MoreInfo-on.jpg);}
				.zhCN .regionalImagery a.more-info:hover {background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/MoreInfo-on-zh.jpg);}
			.regionalImagery .slideshowContainer{background-color:#FFF;border:1px solid #4280b5;}
		.regionalAvailability {
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/AvailabilityBG.jpg);
			background-position:top; background-repeat:repeat-x;
		}
			.regionalAvailability .regionalAvailabilityContainerInner {
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/javascript-message.jpg);
				background-repeat:no-repeat; background-position:top left;background-color:#FFF;
			}
				div.regionalAvailability form{ padding:14px 0 0 0;}
				.regionalAvailability div.buttonContainer input {
					background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/BookOnline.jpg);
					width:162px; height:41px;background-position:0px -82px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;border-width:0px;border:none;
				}
					.regionalAvailability div.buttonContainer input.book-online {background-position:0px 0px;}
					.regionalAvailability div.buttonContainer input.book-online:hover {background-position:0px -41px;}
				.zhCN .regionalAvailability div.buttonContainer input {
					background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/BookOnline-zh.jpg);
					width:162px; height:41px;background-position:0px -82px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;border-width:0px;border:none;
				}
					.zhCN .regionalAvailability div.buttonContainer input.book-online {background-position:0px 0px;}
					.zhCN .regionalAvailability div.buttonContainer input.book-online:hover {background-position:0px -41px;}
/* -------------------------------- */

/* --- Step One A (Individual Property Info) styles --- */
.StepOneAContainer {}
	.propertyContainer {background-color:#eef2f6;}
		.propertyInformation .propertyDesc ul {background-color:#f3f6f9;}
			.propertyInformation .propertyDesc ul li {
				background-image:url(/custom/templates/page/MainstayInner09/images/bullet.gif);
				list-style:none;background-repeat:no-repeat; background-position:top left;
			}
			.propertyInformation table.PropertyContactInfo th {color:#417eb5;}
				.propertyInformation table.PropertyContactInfo td a {text-decoration:underline; font-weight:normal;}
		.propertyImagery {}
			.propertyImagery .slideshowContainer{background-color:#FFF;border:1px solid #4280b5;}
			.propertyImagery .mapContainer {background-color:#FFF;border:1px solid #4280b5;}
		.propertyAvailability {
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/AvailabilityBG.jpg);
			background-position:top; background-repeat:repeat-x;
		}
			.propertyAvailability .buttonContainer input {
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button.jpg);
				width:72px; height:28px;display:block;border:0;background-position:0px -56px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
			}
				.propertyAvailability .buttonContainer input.book {background-position:0px 0px;}
				.propertyAvailability .buttonContainer input.book:hover {background-position:0px -28px;}
				
			.zhCN .propertyAvailability .buttonContainer input {
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-zh.jpg);
				width:72px; height:28px;display:block;border:0;background-position:0px -56px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
			}
				.zhCN .propertyAvailability .buttonContainer input.book {background-position:0px 0px;}
				.zhCN .propertyAvailability .buttonContainer input.book:hover {background-position:0px -28px;}
/* ---------------------------------------------------- */

/* --- Step Two (Select Room) styles --- */
.StepTwoContainer{}
	.AvailabilityKey{
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/gradientBG.jpg);
		background-repeat:repeat-x; background-position:top;background-color:#eef2f6;
	}
	.BookingReservationDetails{
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/gradientBG.jpg);
		background-repeat:repeat-x; background-position:top;background-color:#eef2f6;
	}
		.BookingReservationContent span{color:#417eb5;}
			.calendarPopup{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/calendar.gif);
			width:16px; height:13px;display:block;float:left;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;margin:2px 0 0 0;
		}
	
		.BookingReservationContent #Searchbutton input {display:block;background-repeat:no-repeat; background-position:top left;background-color:#b1d1e9;border:none;text-indent:999999em;font-size:0px; line-height:0px;}
		.BookingReservationContent #Searchbutton input { 
			width:187px; height:38px; 
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-updating.jpg);
		}
		.zhCN .BookingReservationContent #Searchbutton input { 
			width:187px; height:38px; 
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-updating-zh.jpg);
		}
		.StepFourBookingReservationDetails .BookingReservationContent #Searchbutton input{
			width:172px; height:36px;float:right;
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-updating.jpg);
		}
		.zhCN .StepFourBookingReservationDetails .BookingReservationContent #Searchbutton input{
			width:172px; height:36px;float:right;
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-updating-zh.jpg);
		}
			.BookingReservationContent #Searchbutton input.ChangeDetails{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-off.jpg);}
			.BookingReservationContent #Searchbutton input.ChangeDetails:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-on.jpg);}
			.zhCN .BookingReservationContent #Searchbutton input.ChangeDetails{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-off-zh.jpg);}
			.zhCN .BookingReservationContent #Searchbutton input.ChangeDetails:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/changeDetails-button-on-zh.jpg);}
			.StepFourBookingReservationDetails #Searchbutton input.AddBooking{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-off.jpg);}
			.StepFourBookingReservationDetails #Searchbutton input.AddBooking:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-on.jpg);}
			.zhCN .StepFourBookingReservationDetails #Searchbutton input.AddBooking{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-off-zh.jpg);}
			.zhCN .StepFourBookingReservationDetails #Searchbutton input.AddBooking:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-on-zh.jpg);}	
	.bookingAvailability{
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/gradientBG.jpg);
		background-repeat:repeat-x; background-position:top;background-color:#eef2f6;
	}
		.bookingAvailabilityHeading .more-info {
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/moreInfo-button-off.jpg);
			background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
		}
			.bookingAvailabilityHeading .more-info:hover {background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/moreInfo-button-on.jpg);}
		.zhCN .bookingAvailabilityHeading .more-info {
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/moreInfo-button-off-zh.jpg);
			background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;
		}
			.zhCN .bookingAvailabilityHeading .more-info:hover {background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/moreInfo-button-on-zh.jpg);}
		div.bookingAvailability div.bookingAvailabilityContentRight table{ width:72px;}
		.StepTwoContainer .bookingAvailability div.bookingAvailabilityContentLeft div span,
		.StepTwoContainer .bookingAvailability div.bookingAvailabilityContentRight div span{ padding:7px 0 0 0 ;}
		.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-loading.jpg);
			width:71px; height:28px;display:block;border:none;border-width:0;background-repeat:no-repeat; background-position:top left;background-color:#FFF;text-indent:999999em;font-size:0px; line-height:0px;padding:0; margin:0;
		}
		.zhCN .StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-loading-zh.jpg);
			width:71px; height:28px;display:block;border:none;border-width:0;background-repeat:no-repeat; background-position:top left;background-color:#FFF;text-indent:999999em;font-size:0px; line-height:0px;padding:0; margin:0;
		}
			.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-off.jpg);
			}
			.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button:hover{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-on.jpg);
			}
			.zhCN .StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-off-zh.jpg);
			}
			.zhCN .StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button:hover{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/book-button-on-zh.jpg);
			}
		.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td a.enquire-button{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/enquire-button-off.jpg); background-repeat:no-repeat; background-position:top left; 
			width:72px; height:28px; display:block; 
			padding:0; margin:0; overflow:hidden;
			border:none; border-width:0; 
			text-indent:999999em; font-size:0px; line-height:0px; 
		}
			.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td a.enquire-button:hover{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/enquire-button-on.jpg);
			}
		.zhCN .StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td a.enquire-button{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/enquire-button-off-zh.jpg); background-repeat:no-repeat; 					
		}
			.zhCN .StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td a.enquire-button:hover{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/enquire-button-on-zh.jpg);
			}
/* ------------------------------------- */

/* --- Step Three (Choose Options) styles --- */
.StepThreeContainer{}
	.StepThreeContainer .BookingOptions{
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/booking-options-bg-top.jpg);
		background-repeat:no-repeat; background-position:top left;background-color:#eef2f6;
	}
		.StepThreeContainer .BookingOptions h3,
		.StepThreeContainer .BookingOptions h4{color:#FFF;}
			.StepThreeContainer .BookingOptions h4.subTitle{color:#00529c;}
		.StepThreeContainer .BookingOptionsContent{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/booking-dates-bg.jpg);
			color:#417eb5;background-repeat:repeat-y; background-position:left;
		}
			.StepThreeContainer .BookingOptions form{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/booking-options-bg-bottom.jpg);
				background-repeat:no-repeat; background-position:bottom left;
			}
						.StepThreeContainer .roomOptions td, .StepThreeContainer .roomOptions th{color:#417eb5;}
							.StepThreeContainer .BookingOptions .submitButton input{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-please-wait.jpg);
									width:187px; height:37px;display:block;background-repeat:no-repeat; background-position:top left;background-color:#b1d1e9;border:none;text-indent:999999em;font-size:0px; line-height:0px;
								}
									.StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-off.jpg);}
									.StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-on.jpg);}
							.zhCN .StepThreeContainer .BookingOptions .submitButton input{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-please-wait-zh.jpg);
									width:187px; height:37px;display:block;background-repeat:no-repeat; background-position:top left;background-color:#b1d1e9;border:none;text-indent:999999em;font-size:0px; line-height:0px;
								}
									.zhCN .StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-off-zh.jpg);}
									.zhCN .StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepThree/finalise-booking-button-on-zh.jpg);}
		.StepThreeContainer .BookingReservationDetails div.clear{ font-size:0px; line-height:0px; text-indent:999999em;}
		.StepThreeContainer .BookingReservationDetails h3{ margin:0 9px; padding:8px 0; line-height:14px;}
/* ------------------------------------------ */

/* --- Step Four (Review & Complete) styles --- */
.StepFourContainer{}
	.StepFourContainer .BookingOptions{background-image:none;background-color:#eef2f6;}
		.StepFourContainer .BookingOptions h3,
		.StepFourContainer .BookingOptions h4{color:#FFF;border-bottom:1px solid #ffffff;background-color:#5e96c9;}
			.StepFourContainer .BookingOptions .RoomReservation{
				background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/room-reservation-bg.jpg);
				background-color:#eef2f6;background-repeat:repeat-x; background-position:top left;
			}
				.StepFourContainer .BookingOptions .RoomReservation h5{color:#00529c;border-bottom:1px solid #ffffff;background-color:#d6dee7;}
				.StepFourContainer .BookingOptions .RoomReservation span.roomTotal{color:#417eb5;}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentLeft table th{color:#417eb5;}
							.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-off.jpg);
								background-repeat:no-repeat;
							}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-on.jpg);
								}
							.zhCN .StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-off-zh.jpg);
								background-repeat:no-repeat;
							}
								.zhCN .StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-on-zh.jpg);
								}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button span{ display:none;}
							.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-off.jpg);
								background-repeat:no-repeat;
							}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-on.jpg);
								}
								.zhCN .StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-off-zh.jpg);
								background-repeat:no-repeat;
							}
								.zhCN .StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-on-zh.jpg);
								}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button span{ display:none;}
			.ReservationsTotalBar{border-top:1px solid #ffffff;background-color:#5e96c9;color:#FFF;}
		.StepFourContainer .BookingReservationDetails div.clear{ font-size:0px; line-height:0px; text-indent:999999em;}
	.StepFourContainer .CompleteBookingForm{
		background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-form-repeat.jpg);
		background-repeat:repeat-y;
	}
		.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-form-top.jpg);
			background-repeat:no-repeat;
		}
		.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner h3{color:#FFF;}
									.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner .CompleteBookingFormContent table td.right-column .agreement td{color:#3a71a3;line-height:18px;}
				.completeBookingButton input{
					background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-sending.jpg);
					width:201px; height:38px;display:block;background-repeat:no-repeat; background-position:top left;border-width:0px;font-size:0px; line-height:0px;text-indent:999999em;
				}
					.completeBookingButton input.completeBookingSubmit{background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-off.jpg);}
					.completeBookingButton input.completeBookingSubmit:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-on.jpg);}
				.zhCN .completeBookingButton input{
					background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-sending-zh.jpg);
					width:201px; height:38px;display:block;background-repeat:no-repeat; background-position:top left;border-width:0px;font-size:0px; line-height:0px;text-indent:999999em;
				}
					.zhCN .completeBookingButton input.completeBookingSubmit{background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-off-zh.jpg);}
					.zhCN .completeBookingButton input.completeBookingSubmit:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/complete-booking-button-on-zh.jpg);}
/* ------------------------------------------ */


/* --------------------------------- */
/* --- Common Steps Styles --- */

.StepOneContainer th,
.StepTwoContainer th,
.StepThreeContainer th,
.StepFourContainer th{color:#417eb5;}

/* --- Steps Menu --- */
#step1{ width:68px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-off.jpg);}
#step2{ width:91px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-off.jpg);}
#step3{ width:109px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-off.jpg);}
#step4{ width:175px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-off.jpg);}
	#steps-menu a#step1:hover,
	#steps-menu #step1.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-on.jpg);}
	#steps-menu a#step2:hover,
	#steps-menu #step2.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-on.jpg);}
	#steps-menu a#step3:hover,
	#steps-menu #step3.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-on.jpg);}
	#steps-menu a#step4:hover,
	#steps-menu #step4.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-on.jpg);}				
/* ------------------ */

/* --- CHINESE Steps Menu --- */
.zhCN #step1{ width:68px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-off-zh.jpg);}
.zhCN #step2{ width:91px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-off-zh.jpg);}
.zhCN #step3{ width:109px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-off-zh.jpg);}
.zhCN #step4{ width:175px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-off-zh.jpg);}
	.zhCN #steps-menu a#step1:hover,
	.zhCN #steps-menu #step1.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-on-zh.jpg);}
	.zhCN #steps-menu a#step2:hover,
	.zhCN #steps-menu #step2.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-on-zh.jpg);}
	.zhCN #steps-menu a#step3:hover,
	.zhCN #steps-menu #step3.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-on-zh.jpg);}
	.zhCN #steps-menu a#step4:hover,
	.zhCN #steps-menu #step4.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-on-zh.jpg);}				
/* ------------------ */



/* --- RoomReservationPopup --- */
.RoomReservationPopup{border:1px solid #5E96C9;}
	.RoomReservationPopup h5{background-color:#5E96C9;color:#FFF;font-size:16px;}
			.RoomReservationPopup table table.RoomReservationPopupDates{border:1px solid #5E96C9;border-width:0 0 1px 0;}
					.RoomReservationPopup .RoomReservationPopupDetails .PropertyName th{background-color:#d2dee9;color:#5E96C9;}
					.RoomReservationPopup .TotalCost th,
					.RoomReservationPopup .TotalCost td{background-color:#5E96C9;color:#FFF;}
						.RoomReservationPopup .TotalCost td a{color:#FFF;font-weight:bold;}
/* ---------------------------- */

/* --- PropertyPopup --- */
.PropertyPopup h5 {background-color:#5E96C9;color:#FFF;}
/* --------------------- */

/* --- Availability Styles --- */
.availabiltyNote {color:#bfc1c4;}
.requiredText{ color:#cc0000;}
.bookingAvailability table.availabilityTable tr.FauxCheckbox td{
	background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/checkbox-off.gif);
	background-repeat:no-repeat; background-position:top left;
}
	.bookingAvailability table.availabilityTable tr.FauxCheckbox td.selected{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/checkbox-on.gif);}
/* --------------------------- */

 /*Itinerary */
.itinerary #mapCanvas {width:600px;height:400px;}
 */